//<!--
id='102000174714';
img='count3';
an=navigator.appName; d=document;  w=''; c='';
script='http://counter.topping.com.ua:80/cgi-bin/pinger.cgi';
function ping() {
d.write("<img src=\""+script+"?id="+id+"&img="+img+"&w="+w+"&c="+c+"&ref="+escape(d.referrer)+"\" width=81 height=63 border=0 alt=\"Rated by PING\"></a>");
}
//-->
//<!--
s=screen;
w=s.width;
an!="Netscape"?c=s.colorDepth:c=s.pixelDepth
//-->
//<!--
ping()
//-->
//document.write ('<br>');
		u="u102.97.spylog.com";d=document;nv=navigator;na=nv.appName;t="";p=0;
		sz=" width=88 height=31 ";
		hl=history.length;d.cookie="b=b";c=0;
		bv=Math.round(parseFloat(nv.appVersion)*100);
		if (d.cookie) c=1;n=(na.substring(0,2)=="Mi")?0:1;
		if((n==0)||(bv >= 300)){rn=Math.random();t=(new Date()).getTimezoneOffset();} else {rn=0;}
		z="p="+p+"&rn="+rn+"&t="+t+"&c="+c+"&hl="+hl;
		if (self != top) { fr=1;} else { fr=0;}
		r=escape(d.referrer);r1="";
		sl="1.0";h=0;
		if (h==0){ y="";
		y+="<a href='http://"+u+"/cnt?f=3&p="+p+"&rn="+rn+"' target=_blank>";
		y+="<img src='http://"+u+"/cnt?";
		 y+=z+"&sl="+sl+"&fr="+fr+"&r="+r+"&r1="+r1+"'";
		y+="' border=0 "+sz+" alt='SpyLOG'>";
		y+="</a>"; 
		d.write(y);
	}
		if (n == 0) { d.write("<");d.write("!--"); }
	//--></script>
		if (n == 0) { d.write("--");d.write(">"); }
	//--></script>
